Package com.sun.jna.platform.win32

# Interface WinUser.LowLevelKeyboardProc

All Superinterfaces:
  `AltCallingConvention`, `Callback`, `StdCall`, `StdCallLibrary.StdCallCallback`, `WinUser.HOOKPROC`

Enclosing interface:
  WinUser

public static interface WinUser.LowLevelKeyboardProc extends WinUser.HOOKPROC

- ## Nested Class Summary

  ## Nested classes/interfaces inherited from interface com.sun.jna.Callback

  `Callback.UncaughtExceptionHandler`

- ## Field Summary

  ### Fields inherited from interface com.sun.jna.Callback

  `FORBIDDEN_NAMES, METHOD_NAME`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `WinDef.LRESULT`
  `callback(int nCode, WinDef.WPARAM wParam, WinUser.KBDLLHOOKSTRUCT lParam)`

- ## Method Details

  - ### callback

    WinDef.LRESULT callback(int nCode, WinDef.WPARAM wParam, WinUser.KBDLLHOOKSTRUCT lParam)